@media screen and (max-width:1450px) {
	.banner-jo article {margin-top:5%; font-size: 0.8em; max-width: 560px; margin-left:5%;}
	
}

@media screen and (max-width:1025px) {
	.banner-jo h1 {font-size: 2em;}
	
	.banner-jo article {width:600px; max-width:700px;}
	
	/*contact us page*/
	
	#form-column {
		width: 30%;
	}
	
	#map-column {
		width: 45%;
	}
	
	#footer .footer-logos {
		margin: 0;
	}
	
}

@media screen and (max-width:900px) {
	.banner-jo article {margin-top:5%;}
	body {font-size: 12px;}
	.banner-jo article h1 {margin-bottom: 3%;}
	aside img {margin-bottom: 0;}
	
/*	.banner-jo {padding-bottom: 3em;}
*/}

@media screen and (max-width:999px) {
	
	body {font-size: 16px;}
	.home {margin-bottom:0 !important;}
	div#header {height: 180px; display:inline; text-align: center;}
	img.logo {margin:20px;}
	nav#nav {margin-top: 0px; font-size: 1.2em;}
	nav {text-align:center;}
	.side-nav nav{text-align: left;}	
	
	.banner-jo article {max-width: 600px;}
	div#tool-tip .button {float: right;}
	
	.col-1-4 {
		width:50%;
		float: left;
	}
	
	.float-left, .float-right {float:none;}
	.container aside, .container article {
		width:90%;
		max-width:100%!important;
		margin-left: auto;
		margin-right: auto;
		padding: 2em!important;
		margin-bottom: 50px;
	}
	
	#footer nav {
	text-align: center;
	
	}
	
	#footer {
		padding-bottom: 3em;
	}
}

@media screen and (max-width:770px) { /* iPad mini vertical view */
	
	#form-column {
		width: 100%;
	}
	
	#map-column {
		width: 100%;
	}
	
	.container h1 {
		font-size: 2em;
		text-align: center;
	}
	
	.container aside {
		margin-bottom: 0;
		padding-bottom: 0!important;
	}
	
	aside img {
		margin: 0;
	}
	
	.banner-jo article {max-width: 80%; padding-left: 0;}
	
	.banner-jo article h1 {font-size: 1.7em;}
	
	
	div#tool-tip .button {float: right;}
	.banner-jo article h1 {margin-bottom: 10px;}
	
	.gallery-row figure, .gallery-row article {
		width: 100%;
	}
	
}

@media screen and (max-width:714px) {
	.only-mobile {
		visibility: visible;
		display: inherit;
		font-size: 1.2em;
	}
	
	.not-mobile {visibility: collapse; display:none;}
	
	.banner-jo article {
		max-width: 90%;
		position: relative; 
		margin: 30px auto;
		padding: 2em;

	}
	
	#header #nav a {display:block;}
	
	.col-1-4 {
		width:100%;
	}
	
	div.side-nav {position: relative; width: 90%; background-color: white;}
	div.services-content {margin-left: 0; width: 90%; margin-left:auto; margin-right: auto;}
	
	.banner-jo article h1 {font-size: 2.2em;}
	div#tool-tip .button {
		padding: 0.4em 1.8em; 
		display: block;
	}
	
	div#tool-tip h2 {
		margin: 0px 0px; 
		padding: 0px 0px;
		line-height: 1.2em;
	}
	
	div.services-content {
		font-size: 1em;
		padding: 0;
	}
	
	div.services-text {
		padding-left: 0;
		padding-right: 0;
	}
	
	.container {
		padding: 0;
	}
	
	.container aside, .container article {
		padding: 0!important;
	}
	
	#footer nav {
		margin-left: 0;
	}
	
	#footer nav a:last-of-type {
		margin-right: 0;
	}
}

@media screen and (max-width:420px) {
	.banner-jo article {
		margin: 0;
		padding: 0.5em;
		width: 100%;
		max-width: 100%;
	}
	.map-container {margin-left:0; margin-right:20px;}
	
	.banner-jo article h1 {
		font-size: 1.7em;
	}
	
	.banner-jo article h2 {
		font-size: 1.4em;
	}
	
	div#tool-tip .button {
		float: none;
		margin-top: 0;
		margin-bottom: 15px
	}
	
	#footer section a {
		display: block;
	}
	
	.team-wrapper, .team-info {width:100%; display:block; float:none;}
	.team-row {padding: 0 20px;}
	.team-row figure {width:60%;}
	.container article {margin-bottom: 0px;}
	.services-text h1 {margin-top:0;}
}
